import Vue from 'vue'
import App from './App.vue'
import router from './router'
import { toThousands } from './filter/toThousands'
import refreshTitle from './utils/refreshTitle'

Vue.config.productionTip = false

Vue.filter('toThousands', toThousands)
Vue.prototype.$refreshTitle = refreshTitle

new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
